html,body,div,span,h1,h2,h3,footer {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html {
	height: 100%;
}
	
body {
	background: #f4f4d3 url("") no-repeat top center;
	height: 100%;
	width: 100%;
	font-family: "Helvetica-Light", Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 16px;
}

h1 {
	font: normal normal 1.8em/100% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color: #000000;
    display: inline !important;
}

h2 {
	font: normal normal 1.6em/120% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color: #000000;
    display: inline !important;
	padding: 0px 0px 0px 50px;
}

#container {
	width: 1220px;
	height: auto;
	position: relative;
	margin: 0px auto;
	padding: 0px;
}

#main-left {
	position: relative;
	background: #f4f4d3;
	padding: 0px;
	width: 229px;
	height: 10px;
	margin: 0px auto;
	float: left;
}

#main-right {
	position: relative;
	background: #f4f4d3;
	width: 229px;
	height: 10px;
	margin: 0px auto;  
	float: right;
}

#content-wrap {
	position: relative;
	width: 1200px;
	float: left;
	background: #f4f4d3;
	margin-left: 10px;
}

#header-area {
	width: 1200px;
	float: left;
}

#header-area-left {
	width: 455px;
	height: 100px;
	padding: 25px 0px 0px 0px;
	float: left;
}

#header-area-right {
	width: 255px;
	float: right;
	padding: 50px 15px 0px 0px;
}

#header-area-right a {
	font: normal normal 1.1em/100% "Lucida Grande", "Lucida Sans Unicode", sans-serif;	
	color: #1b87a6;
	text-decoration: none;
}

#header-area-right a:hover, #header-area-right a:active {
	color: #000000;
	text-decoration: underline;
}

#nav-area {
	width: 1200px;
	float: left;
	font-family: "Helvetica-Light", Tahoma, Geneva, sans-serif;
	position: relative;
	z-index: 50;
}

#main-image {
	width: 1200px;
	float: left;
	margin: 20px 0px 0px 0px;
}

#h1 {
	width: 1150px;
	float: left;
	padding: 0px 0px 0px 15px;
	margin: 30px 0px 0px 0px;
/*	border-bottom: 1px dotted #000000; */
}

#content-middle {
	width: 1200px;
	float: left;
	padding-top: 25px;
	margin-bottom: 50px;
}

#content-middle p.mainlinks {
	font: normal normal 1.0em/80% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	line-height: 16px;
	padding: 0px 27px 5px 50px;
	text-align: justify;
}

#content-middle p {
	font: normal normal 1.0em/80% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	line-height: 16px;
	padding: 0px 27px 5px 12px;
	text-align: justify;
}

#content-middle p.link {
	line-height: 16px;
	padding: 0px 27px 0px 0px;
	text-align: right;
}

#content-middle a {
	font: normal normal 1.0em/80% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color: #1b87a6;
	text-decoration: none;
}

#content-middle a:hover, #content-middle a:active {
	color: #000000;
	text-decoration: underline;
}

#content-middle a.products {
	color: #1b87a6;
	font: normal normal 1.6em/80% "Lucida Grande", "Lucida Sans Unicode", sans-serif;	
	text-decoration: none;
	padding: 0px 0px 0px 25px;
}

#content-middle a.products:hover, #content-middle a.products:active {
	color: #000000;
	text-decoration: underline;
}

#visual {
	position: relative;	
	width: 350px;
	float: left;
}

#internetserver {
	position: relative;	
	width: 350px;
	margin-left: 75px;
	float: left;
}

#virtualprocessor {
	position: relative;	
	width: 350px;
	margin-left: 75px;
	float: left;
}

/* CFORM */

.cform fieldset	{ 
	height: auto;
	padding: 5px 0px 15px 15px; 
	border: 1px solid #8fa28e; 
	border-left-color: #8fa28e; 
	border-top-color: #8fa28e; 
	background: #eeefef; 
}

.cform legend { 
	font: normal normal 1.6em/120% "Lucida Grande", "Lucida Sans Unicode", sans-serif;	
	color: #000000;
	margin-left: 10px;
	padding: 0px 2px; 
}

/* FOOTER */

#footer {
	width: 1200px;
	float: right;
	height: auto;
	border-top: 5px solid #6b919d; 
	margin-bottom: 15px;
}

#footer p.title {
	font: normal normal 1.0em/80% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	text-transform: uppercase;	
	text-align: left;
}

#footer p {
	font: 12px "Helvetica-Light", Tahoma, Geneva, sans-serif;
	text-transform: uppercase;	
	text-align: left;
	line-height: 8px;
}

#footer a {
	font: normal normal 1.6em/120% "Lucida Grande", "Lucida Sans Unicode", sans-serif;	
	color: #1b87a6;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	color: #000000;
	text-decoration: underline;
}

#resources {
	width: 125px;
	float: left;
	padding-top: 10px;
	margin-bottom: 15px;
}

#support {
	width: 100px;
	float: left;
	padding-top: 10px;
	margin-bottom: 15px;
}

#footer-info {
	width: 975px;
	float: left;
	padding-top: 10px;
	margin-bottom: 15px;
}

#footer-info p {
	font: 12px "Helvetica-Light", Tahoma, Geneva, sans-serif;
	text-transform: uppercase;	
	text-align: right;
}

#footer-info a {
	font: normal normal 1.6em/120% "Lucida Grande", "Lucida Sans Unicode", sans-serif;	
	color: #1b87a6;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
}

#footer-info a:hover, #footer-info a:active {
	color: #000000;
	text-decoration: underline;
}